## less.js 1.0.43~20110422

=== debian/changelog ===
less.js (1.0.43~20110422-1) unstable; urgency=low

  * New (Git approximation of) upstream release.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 24 Apr 2011 03:37:57 +0200

less.js (1.0.42~7f0650-2) unstable; urgency=low

  * Use uglifyjs (not yui-compressor). Update build-dependencies
    accordingly.
  * Bump copyright file format to draft 174 of DEP-5.
  * Bump policy compliance to standards-version 3.9.2.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 16 Apr 2011 10:39:25 +0200

less.js (1.0.42~7f0650-1) unstable; urgency=low

  * New upstream release.
  * Package now team-maintained:
    + Set Debian Javascript Maintainers as maintainer.
    + Set myself as uploader.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Feb 2011 21:07:28 +0100

less.js (1.0.41~0d9575-1) experimental; urgency=low

  * New (Git approximation of) upstream release.
  * Run regression tests using upstream test target (now that node
    executable is no longer unusually named).
    Tighten build-dependency on nodejs to versions providing non-renamed
    executable.
  * Adjust long description to mention less (not less.js) as Node
    library name.
  * less.js is now official successor of original Ruby implementation:
    Update Homepage and long descriptions.
    Closes: bug#587363.
  * Tidy copyright file:
    + Bump DEP5 format to rev. 166.
    + Fix use initial wildcard Files section.
    + Extend copyright years.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 31 Jan 2011 23:45:14 +0100

less.js (1.0.40~6b8a5c-3) unstable; urgency=low

  * Rename binary package lessc to libnode-less, and instead virtually
    provide lessc, to comply with micro-policy Node naming scheme.
  * Drop libnode-less superfluously depending on libjs-less.
  * Newline-wrap dependencies.
  * Drop patch 2001: nodejs executable no longer unusually named in
    Debian.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Jan 2011 14:24:40 +0100

less.js (1.0.40~6b8a5c-2) unstable; urgency=low

  * Fix add reference to Apache-2.0 license in copyright file.
  * Install uncompressed libraries (not symlink to compressed ones).
  * Fix install libraries with lessc script, in Node libdir.
  * Add patch 2002 to strip local PATH from lessc script.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 16 Jan 2011 22:46:24 +0100

less.js (1.0.40~6b8a5c-1) unstable; urgency=low

  * Initial release.
    Closes: Bug#610165.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 16 Jan 2011 02:28:45 +0100
