## less.js 1.1.0~20110511

=== debian/changelog ===
less.js (1.1.0~20110511-1) unstable; urgency=low

  New (git snapshot approximating) upstream release.
  * Update copyright file:
    + Rewrap license fields at 72 chars, and shorten comments.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 May 2011 02:23:19 +0200
