=== debian/control ===
Source: less.js
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 debhelper (>= 6),
 dh-buildinfo,
 nodejs (>= 0.2.6),
 uglifyjs
Standards-Version: 3.9.2
Homepage: http://lesscss.org/
Vcs-Git: git://git.debian.org/git/collab-maint/less.js
Vcs-Browser: http://git.debian.org/?p=collab-maint/less.js.git

Package: libjs-less
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: reference implementation of the LESS CSS meta-language
 LESS is a meta-language on top of CSS that’s used to describe the style
 of a document cleanly and structurally, with more power than flat CSS
 allows.  LESS both provides a simpler, more elegant syntax for CSS and
 implements various features that are useful for creating manageable
 stylesheets.
 .
 less.js is the reference implementation of LESS, written in JavaScript.
 .
 This package contains the less.js library usable for dynamic parsing of
 LESS in a web browser.

Package: libnode-less
Architecture: all
Depends: ${misc:Depends},
 nodejs
Provides: lessc
Description: compiler for the LESS CSS meta-language
 LESS is a meta-language on top of CSS that’s used to describe the style
 of a document cleanly and structurally, with more power than flat CSS
 allows.  LESS both provides a simpler, more elegant syntax for CSS and
 implements various features that are useful for creating manageable
 stylesheets.
 .
 less.js is the reference implementation of LESS, written in JavaScript.
 .
 This package contains the less library for Node, and the script lessc
 for statically compiling LESS into CSS.
