=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2010-2011, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for less.js
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

-include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk

CDBS_BUILD_DEPENDS += , nodejs (>= 0.2.6), uglifyjs

# suppress optional build-dependencies
CDBS_BUILD_DEPENDS_rules_upstream-tarball =
CDBS_BUILD_DEPENDS_rules_utils_copyright-check =

DEB_UPSTREAM_URL = http://githubredir.debian.net/github/cloudhead/less.js/
DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
DEB_UPSTREAM_TARBALL_SRCDIR = cloudhead-less.js-5f8f520
DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
DEB_UPSTREAM_TARBALL_MD5 = 448e94b2feda8271aed05227867be2e3

# source-less binary
DEB_UPSTREAM_REPACKAGE_EXCLUDES += ./build/compiler.jar

DEB_MAKE_EXTRA_ARGS = DIST=less.js

DEB_MAKE_BUILD_TARGET = less

DEB_MAKE_CHECK_TARGET = test

# Upstream bogusly cleans released files
DEB_MAKE_CLEAN_TARGET =

DEB_INSTALL_DOCS_ALL += README.md

js-min = debian/less.min.js

build/libjs-less:: $(js-min)
$(js-min): debian/%.min.js: %.js
	uglifyjs -o $@ $<
clean::
	rm -f debian/*.js
	rm -f less.js
