## less.js 1.1.4~20110820

=== debian/changelog ===
less.js (1.1.4~20110820-1) unstable; urgency=low

  * New snapshot of upstream Git.
  * Tighten build-dependency on nodejs.
  * Use (and build-depend on) yui-compressor as fallback for uglifyjs,
    to ease backporting.
  * Tighten build-dependency on cdbs.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 21 Aug 2011 10:33:11 +0200
