=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs,
+Build-Depends: cdbs (>= 0.4.72~),
  debhelper (>= 6),
  dh-buildinfo,
- nodejs (>= 0.2.6),
- uglifyjs
+ nodejs (>= 0.4.0),
+ libnode-uglify | yui-compressor
 Standards-Version: 3.9.2
 Homepage: http://lesscss.org/
 Vcs-Git: git://git.debian.org/git/collab-maint/less.js
