=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 include /usr/share/cdbs/1/class/makefile.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
-CDBS_BUILD_DEPENDS += , nodejs (>= 0.2.6), uglifyjs
+CDBS_BUILD_DEPENDS += , nodejs (>= 0.4.0)
 
 # suppress optional build-dependencies
 CDBS_BUILD_DEPENDS_rules_upstream-tarball =
@@ -47,11 +47,18 @@
 
 DEB_INSTALL_DOCS_ALL += README.md
 
-js-min = debian/less.min.js
+# Ease backporting (libnode-uglify is tough to backport)
+# TODO: drop fallback-dependency after Squeeze
+CDBS_BUILD_DEPENDS += , libnode-uglify | yui-compressor
+js-compressor := $(or $(notdir $(shell which uglifyjs)),yui-compressor)
 
-build/libjs-less:: $(js-min)
+js-pkgname = libjs-less
+js-stems = less
+js-min = $(js-stems:%=debian/%.min.js)
+
+build/$(js-pkgname):: $(js-min)
 $(js-min): debian/%.min.js: %.js
-	uglifyjs -o $@ $<
+	$(js-compressor) -o $@ $<
 clean::
 	rm -f debian/*.js
 	rm -f less.js
