## less.js 1.1.6~20111220

=== debian/changelog ===
less.js (1.1.6~20111220-1) unstable; urgency=low

  * New snapshot of upstream Git.
  * Drop local-options file: defaults since dpkg-source 1.16.1.
  * Provide binary package node-less (not libnode-less).
    Temporarily conflict and replace with old libnode-* package.
  * Build-depend on node-uglify (not libnode-uglify).
  * Refresh patch 2002.
  * Update copyright file:
    + Fix list more copyright holders of ecma-5.js.
    + Consistently use separate License section for each license.
    + Add Files section for newly included cssmin.js, and corresponding
      new License section: BSD-3-Clause~Yahoo.
    + Quote license names in comments.
  * Relax to build-depend unversioned on debhelper and cdbs: needed
    versions satisfied even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 23 Dec 2011 15:19:46 +0700
