=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs (>= 0.4.72~),
- debhelper (>= 6),
+Build-Depends: cdbs,
+ debhelper,
  dh-buildinfo,
  nodejs (>= 0.4.0),
- libnode-uglify | yui-compressor
+ node-uglify | yui-compressor
 Standards-Version: 3.9.2
 Homepage: http://lesscss.org/
 Vcs-Git: git://git.debian.org/git/collab-maint/less.js
@@ -29,10 +29,12 @@
  This package contains the less.js library usable for dynamic parsing of
  LESS in a web browser.
 
-Package: libnode-less
+Package: node-less
 Architecture: all
 Depends: ${misc:Depends},
  nodejs
+Conflicts: libnode-less
+Replaces: libnode-less
 Provides: lessc
 Description: compiler for the LESS CSS meta-language
  LESS is a meta-language on top of CSS that’s used to describe the style
