=== debian/rules ===
--- 
+++ 
@@ -47,9 +47,9 @@
 
 DEB_INSTALL_DOCS_ALL += README.md
 
-# Ease backporting (libnode-uglify is tough to backport)
+# Ease backporting (node-uglify is tough to backport)
 # TODO: drop fallback-dependency after Squeeze
-CDBS_BUILD_DEPENDS += , libnode-uglify | yui-compressor
+CDBS_BUILD_DEPENDS += , node-uglify | yui-compressor
 js-compressor := $(or $(notdir $(shell which uglifyjs)),yui-compressor)
 
 js-pkgname = libjs-less
