## less.js 1.1.6~20111224

=== debian/changelog ===
less.js (1.1.6~20111224-1) unstable; urgency=low

  * New snapshot of upstream Git.
  * Improve short and long descriptions.
  * Update watch file to use more flexible regex.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Dec 2011 12:41:53 +0700
