=== debian/rules ===
--- 
+++ 
@@ -28,13 +28,11 @@
 CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
 
 DEB_UPSTREAM_URL = http://githubredir.debian.net/github/cloudhead/less.js/
-DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
-DEB_UPSTREAM_TARBALL_SRCDIR = cloudhead-less.js-5f8f520
+# FIXME: when tagged upstream change to v$(DEB_UPSTREAM_TARBALL_VERSION)
+DEB_UPSTREAM_TARBALL_BASENAME = 0~master
+DEB_UPSTREAM_TARBALL_SRCDIR = cloudhead-less.js-db45277
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = 448e94b2feda8271aed05227867be2e3
-
-# source-less binary
-DEB_UPSTREAM_REPACKAGE_EXCLUDES += ./build/compiler.jar
+DEB_UPSTREAM_TARBALL_MD5 = 07926ad65488abef64d72f4b954ef7df
 
 DEB_MAKE_EXTRA_ARGS = DIST=less.js
