## less.js 1.2.1~20120115

=== debian/changelog ===
less.js (1.2.1~20120115-1) unstable; urgency=low

  * New upstream (snapshot of) release.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 Jan 2012 17:34:51 +0100

less.js (1.2.0~20120107-1) unstable; urgency=low

  * New snapshot of upstream Git.
  * Bump debhelper compat level to 7.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 09 Jan 2012 15:13:18 +0100
