=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: javascript-common
-Description: reference implementation of the LESS CSS meta-language
+Description: the LESS CSS meta-language - Javascript library
  LESS is a meta-language on top of CSS that’s used to describe the style
  of a document cleanly and structurally, with more power than flat CSS
  allows.  LESS both provides a simpler, more elegant syntax for CSS and
@@ -36,7 +36,9 @@
 Conflicts: libnode-less
 Replaces: libnode-less
 Provides: lessc
-Description: compiler for the LESS CSS meta-language
+Description: the LESS CSS meta-language - compiler and Node module
+ Node is an event-based server-side JavaScript engine.
+ .
  LESS is a meta-language on top of CSS that’s used to describe the style
  of a document cleanly and structurally, with more power than flat CSS
  allows.  LESS both provides a simpler, more elegant syntax for CSS and
@@ -45,5 +47,5 @@
  .
  less.js is the reference implementation of LESS, written in JavaScript.
  .
- This package contains the less library for Node, and the script lessc
- for statically compiling LESS into CSS.
+ This package contains less.js usable as Node module, and the script
+ lessc for statically compiling LESS data into CSS.
