## less.js 1.3.0~20120310

=== debian/changelog ===
less.js (1.3.0~20120310-3ubuntu1) quantal; urgency=low

  * Fix FTBFS due to renaming of node -> nodejs:
    - d/p/2003_use_nodejs_build.patch: Patch Makefile to use 'nodejs'
      instead of 'node' command when executing tests. 

 -- James Page <james.page@ubuntu.com>  Tue, 18 Sep 2012 13:59:45 +0100

less.js (1.3.0~20120310-3) unstable; urgency=low

  * Really tighten build-dependency on nodejs.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 06 Aug 2012 14:46:55 +0200

less.js (1.3.0~20120310-2) unstable; urgency=low

  * Add patch 2001 to use /usr/bin/nodejs (not /usr/bin/env node), and
    tighten (build-)dependency on nodejs.
    See bug#614907.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 06 Aug 2012 03:25:07 +0200

less.js (1.3.0~20120310-1) unstable; urgency=low

  * New upstream (snapshot of) release.
    Closes: bug#664622. Thanks to Daniel Baumann.
  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org URL in Vcs-Browser field.
  * Unfuzz patch 2002.
  * Update copyright file:
    + Bump format to 1.0.
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
    + Quote license name in comment.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 19 Mar 2012 14:33:06 +0100
