=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: less.js
 Section: web
 Priority: optional
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs,
  debhelper,
  dh-buildinfo,
- nodejs (>= 0.4.0),
+ nodejs (>= 0.6.19~dfsg1-3~),
  node-uglify | yui-compressor
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://lesscss.org/
 Vcs-Git: git://git.debian.org/git/collab-maint/less.js
-Vcs-Browser: http://git.debian.org/?p=collab-maint/less.js.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/less.js.git
 
 Package: libjs-less
 Architecture: all
@@ -32,7 +33,7 @@
 Package: node-less
 Architecture: all
 Depends: ${misc:Depends},
- nodejs
+ nodejs (>= 0.6.19~dfsg1-3~)
 Conflicts: libnode-less
 Replaces: libnode-less
 Provides: lessc
