=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,7 @@
 DEB_UPSTREAM_TARBALL_BASENAME = 0~master
 DEB_UPSTREAM_TARBALL_SRCDIR = cloudhead-less.js-db45277
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = 282bc7f8c141481e146e8b85f7d858fb
+DEB_UPSTREAM_TARBALL_MD5 = ce56bb9ab09fd18d390888db5e53974f
 
 DEB_MAKE_EXTRA_ARGS = DIST=less.js
