=== debian/watch ===
version=3
http://githubredir.debian.net/github/cloudhead/less.js .*?(\d[^/]*).tar.gz
