## less.js 1.3.1~20121105

=== debian/changelog ===
less.js (1.3.1~20121105-1) unstable; urgency=low

  * New snapshot of upstream VCS.

  [ Jonas Smedegaard ]
  * Update watch and rules files to use archive subdir at github.com.
  * Bump dephelper compatibility level to 8.
  * Update patch 2001 to not needlessly mess with CSS file.
  * Install (now renamed) CHANGELOG.md as upstream changelog.
  * Update copyright file:
    + Fix use pseudo-license and pseudo-comment sections to obey silly
      restrictions of copyright format 1.0.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 15 Nov 2012 01:32:00 +0100

less.js (1.3.0~20120310-4) unstable; urgency=low

  [ Jérémy Lal ]
  * Update patch 2001 to rename node to nodejs also in Makefile,
    and in test outcome.
    Closes: bug#688030. Thanks to James Page.

  [ Jonas Smedegaard ]
  * Directly use github.com (not unreliable githubredir.debian.net).
  * Update package relations:
    + Declare all package relations in rules file.
    + Stop conflict/replace obsolete unstable-only virtual libnode-less.
    + Stop provide bogus virtual lessc.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 Sep 2012 12:39:47 +0200
