=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: less.js
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs,
  debhelper,
@@ -17,7 +16,7 @@
 Package: libjs-less
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: javascript-common
+Recommends: ${cdbs:Recommends}
 Description: the LESS CSS meta-language - Javascript library
  LESS is a meta-language on top of CSS that’s used to describe the style
  of a document cleanly and structurally, with more power than flat CSS
@@ -32,11 +31,8 @@
 
 Package: node-less
 Architecture: all
-Depends: ${misc:Depends},
- nodejs (>= 0.6.19~dfsg1-3~)
-Conflicts: libnode-less
-Replaces: libnode-less
-Provides: lessc
+Depends: ${cdbs:Depends},
+ ${misc:Depends}
 Description: the LESS CSS meta-language - compiler and Node module
  Node is an event-based server-side JavaScript engine.
  .
