=== debian/rules ===
--- 
+++ 
@@ -21,28 +21,36 @@
 include /usr/share/cdbs/1/class/makefile.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
-CDBS_BUILD_DEPENDS += , nodejs (>= 0.4.0)
+lib = less
+pkg = node-$(lib)
+jspkg = libjs-$(lib)
+
+# Needed both by upstream build and (always) at runtime
+deps = nodejs (>= 0.6.19~dfsg1-3~)
+
+CDBS_BUILD_DEPENDS += , $(deps)
+CDBS_DEPENDS_$(pkg) = $(deps)
+CDBS_RECOMMENDS_$(jspkg) = javascript-common
 
 # suppress optional build-dependencies
 CDBS_BUILD_DEPENDS_rules_upstream-tarball =
 CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
 
-DEB_UPSTREAM_URL = http://githubredir.debian.net/github/cloudhead/less.js/
+DEB_UPSTREAM_URL = https://github.com/cloudhead/less.js/archive
 # FIXME: when tagged upstream change to v$(DEB_UPSTREAM_TARBALL_VERSION)
-DEB_UPSTREAM_TARBALL_BASENAME = 0~master
-DEB_UPSTREAM_TARBALL_SRCDIR = cloudhead-less.js-db45277
-DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = ce56bb9ab09fd18d390888db5e53974f
+DEB_UPSTREAM_TARBALL_BASENAME = dddda0
+DEB_UPSTREAM_TARBALL_MD5 = 5197cf70e48b67d87f3fe98fbb9c9ca2
 
 DEB_MAKE_EXTRA_ARGS = DIST=less.js
 
-DEB_MAKE_BUILD_TARGET = less
+DEB_MAKE_BUILD_TARGET = $(lib)
 
 DEB_MAKE_CHECK_TARGET = test
 
 # Upstream bogusly cleans released files
 DEB_MAKE_CLEAN_TARGET =
 
+DEB_INSTALL_CHANGELOGS_ALL = CHANGELOG.md
 DEB_INSTALL_DOCS_ALL += README.md
 
 # Ease backporting (node-uglify is tough to backport)
@@ -50,11 +58,10 @@
 CDBS_BUILD_DEPENDS += , node-uglify | yui-compressor
 js-compressor := $(or $(notdir $(shell which uglifyjs)),yui-compressor)
 
-js-pkgname = libjs-less
-js-stems = less
+js-stems = $(lib)
 js-min = $(js-stems:%=debian/%.min.js)
 
-build/$(js-pkgname):: $(js-min)
+build/$(jspkg):: $(js-min)
 $(js-min): debian/%.min.js: %.js
 	$(js-compressor) -o $@ $<
 clean::
