## less.js 1.4.2

=== debian/changelog ===
less.js (1.4.2-1) unstable; urgency=low

  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Stop tracking md5sum of upstream tarball.
  * Bump standards-version to 3.9.4.
  * Use canonical hostname (anonscm.debian.org) in Vcs-Browser URI.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include recent years.
  * Simplify to enable CDBS copyright check and get-orig-source features
    unconditionally: Both are backporting-friendly nowadays - or rather
    nowadays is more CDBS-backporting friendly).
    Build-depend on devscripts.
  * Extend copyright coverage for main upstream author.
  * Skip a graphics file from copyright-check.
  * List upstream issue tracker as preferred contact.
  * Unfuzz patches.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 23 Jul 2013 02:32:44 +0200
