=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs,
+ devscripts,
  debhelper,
  dh-buildinfo,
  nodejs (>= 0.6.19~dfsg1-3~),
  node-uglify | yui-compressor
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://lesscss.org/
-Vcs-Git: git://git.debian.org/git/collab-maint/less.js
+Vcs-Git: git://anonscm.debian.org/git/collab-maint/less.js
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/less.js.git
 
 Package: libjs-less
