=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2010-2011, Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2010, 2011, 2012, 2013 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for less.js
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2, or (at your option)
+# the Free Software Foundation; either version 3, or (at your option)
 # any later version.
 #
 # This program is distributed in the hope that it will be useful, but
@@ -25,21 +25,17 @@
 pkg = node-$(lib)
 jspkg = libjs-$(lib)
 
-# Needed both by upstream build and (always) at runtime
+# Needed by upstream build and (always) at runtime
 deps = nodejs (>= 0.6.19~dfsg1-3~)
 
-CDBS_BUILD_DEPENDS += , $(deps)
+CDBS_BUILD_DEPENDS +=, $(deps)
 CDBS_DEPENDS_$(pkg) = $(deps)
 CDBS_RECOMMENDS_$(jspkg) = javascript-common
 
-# suppress optional build-dependencies
-CDBS_BUILD_DEPENDS_rules_upstream-tarball =
-CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
+DEB_UPSTREAM_URL = https://github.com/cloudhead/less.js/archive
+DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
 
-DEB_UPSTREAM_URL = https://github.com/cloudhead/less.js/archive
-# FIXME: when tagged upstream change to v$(DEB_UPSTREAM_TARBALL_VERSION)
-DEB_UPSTREAM_TARBALL_BASENAME = dddda0
-DEB_UPSTREAM_TARBALL_MD5 = 5197cf70e48b67d87f3fe98fbb9c9ca2
+DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^test/data/data-uri-fail\.png|debian/(changelog|copyright(|_hints|_newhints))$
 
 DEB_MAKE_EXTRA_ARGS = DIST=less.js
 
@@ -54,8 +50,8 @@
 DEB_INSTALL_DOCS_ALL += README.md
 
 # Ease backporting (node-uglify is tough to backport)
-# TODO: drop fallback-dependency after Squeeze
-CDBS_BUILD_DEPENDS += , node-uglify | yui-compressor
+# TODO: drop fallback-dependency after Wheezy
+CDBS_BUILD_DEPENDS +=, node-uglify | yui-compressor
 js-compressor := $(or $(notdir $(shell which uglifyjs)),yui-compressor)
 
 js-stems = $(lib)
