=== debian/watch ===
version=3
https://github.com/cloudhead/less.js/tags .*/archive/v?(\d[\d\.]+).tar.gz
