## less.js 1.6.3~dfsg

=== debian/changelog ===
less.js (1.6.3~dfsg-3) unstable; urgency=medium

  * Simplify rules.
    Stop build-depend on cdbs.
  * Wrap and sort control file.
  * Provide gzip and brotli pre-compressed files.
    Build-depend on brotli pigz.
  * Improve optimization of browser library.
  * Add autopkgtest.
    Update Vcs-* fields: Maintenance moved to Salsa.
    Set Rules-Requires-Root: no.
    Declare compliance with Debian Policy 4.3.0.
    Relax to (build-)depend unversioned on nodejs:
    Needed version satisfied even in oldstable.
    Update patch 2001 to use executable nodejs
    (not nodejs - see bug#862051).
    Tighten dependency on nodejs accordingly.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 25 Jan 2019 23:08:28 +0100

less.js (1.6.3~dfsg-2) unstable; urgency=medium

  * Fix have node-less (not libjs-less) recommend node-source-map.
    Thanks to David Prévot (see bug#773010).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 23 Oct 2015 18:07:02 +0200

less.js (1.6.3~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Avoids sys.puts.
      Closes: Bug#800353. Thanks to Sebastian Rittau.

  [ Jonas Smedegaard ]
  * Adjust comment about when to drop backport-easing fallback
    build-dependency on yui-compressor.
    Thanks to Alexander E. Patrakov.
  * Update copyright info:
    + Update source URLs.
    + Extend coverage of packaging to include current year.
    + Drop Files sections (and corresponding License section) for files
      no longer shipped upstream since before 1.4.2.
    + Extend coverage for main upstream author.
  * Update source URLs in watch file and CDBS hints.
  * Reimplement build (i.e. mostly concatenation) in rules file:
    Upstream is moving to grunt which is not yet in Debian.
    Build-depend on libyaml-tiny-perl.
  * Install upstream CLI script in library path and symlink to bin path
    (instead of patching paths in script).
  * Bump debhelper compatibility level to 9.
  * Move package VCS to pkg-javascript team.
  * Add patches cherry-picked upstream to succeed testsuite with modern
    Nodejs.
  * Repackage upstream tarball to avoid sourceless binary code,
    potentially sourceless minified code, and convenience code copies.
    Mangle version in watch file (to match default CDBS suffix ~dfsg).
  * Update patch 2001.
  * Build-depend on and recommend node-source-map.
  * Stop build-depend on yui-compressor as fallback: Nodejs needed
    during build so backporting to oldstable is a pain anyway.
  * Strip article from short descriptions.

  [ Christian Amsüss ]
  * Declare compliance with Debian Policy 3.9.6.
  * Build man page using help2man.
    Closes: Bug#693944. Thanks to Martey Dodoo and David Prévot.
  * Update Vcs-* URIs.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 12 Oct 2015 23:23:16 +0200
