=== debian/control ===
--- 
+++ 
@@ -2,23 +2,32 @@
 Section: web
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs,
+Uploaders:
+ Jonas Smedegaard <dr@jones.dk>,
+Build-Depends:
+ brotli,
+ debhelper,
  devscripts,
- debhelper,
  dh-buildinfo,
- nodejs (>= 0.6.19~dfsg1-3~),
- node-uglify | yui-compressor
-Standards-Version: 3.9.4
+ help2man,
+ libyaml-tiny-perl,
+ node-source-map,
+ node-uglify,
+ nodejs,
+ pigz,
+Standards-Version: 4.3.0
 Homepage: http://lesscss.org/
-Vcs-Git: git://anonscm.debian.org/git/collab-maint/less.js
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/less.js.git
+Vcs-Browser: https://salsa.debian.org/js-team/less.js
+Vcs-Git: https://salsa.debian.org/js-team/less.js.git
+Rules-Requires-Root: no
 
 Package: libjs-less
 Architecture: all
-Depends: ${misc:Depends}
-Recommends: ${cdbs:Recommends}
-Description: the LESS CSS meta-language - Javascript library
+Depends:
+ ${misc:Depends},
+Recommends:
+ javascript-common,
+Description: LESS CSS meta-language - Javascript library
  LESS is a meta-language on top of CSS that’s used to describe the style
  of a document cleanly and structurally, with more power than flat CSS
  allows.  LESS both provides a simpler, more elegant syntax for CSS and
@@ -32,9 +41,12 @@
 
 Package: node-less
 Architecture: all
-Depends: ${cdbs:Depends},
- ${misc:Depends}
-Description: the LESS CSS meta-language - compiler and Node module
+Depends:
+ nodejs (>= 6.11.2~dfsg-1) | nodejs-legacy,
+ ${misc:Depends},
+Recommends:
+ node-source-map,
+Description: LESS CSS meta-language - compiler and Node module
  Node is an event-based server-side JavaScript engine.
  .
  LESS is a meta-language on top of CSS that’s used to describe the style
