=== debian/tests/control ===
Test-Command: node -e "require('less');"
Depends: node-less
