=== debian/watch ===
version=3
opts=dversionmangle=s/\~dfsg.*// \
https://github.com/less/less.js/tags .*/archive/v?(\d[\d\.]+).tar.gz
