## less.js 3.11.2+dfsg

=== debian/changelog ===
less.js (3.11.2+dfsg-2) unstable; urgency=medium

  * Reupload to unstable (rainloop is now fixed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 15 Jun 2020 15:43:34 +0530

less.js (3.11.2+dfsg-1) experimental; urgency=medium

  * Change input and output for browser bundle, move cjs output to dist/cjs
  * Build cjs with rollup
  * Add node-mime and node-request as dependencies
  * Add image-size as component
  * Repack and add repacksuffix automatically
  * New upstream version 3.11.2
  * Renable tests (added optional dependencies as Depends)
  * Use lib directly as input for rollup and don't bundle cjs output
  * Rename rollup.config.{umd.js to browser.js} to make lintian happy
  * Generate bin/lessc also with rollup
  * Use babel plugin for browser build
  * Remove unnecessary extra resolve paths for cjs builds
  * Add short description for man page
  * New upstream version 3.11.2+dfsg

 -- Pirate Praveen <praveen@debian.org>  Wed, 03 Jun 2020 01:19:26 +0530

less.js (3.11.1-1) experimental; urgency=medium

  * New upstream version 3.11.1 (Closes: #805289)
  * Drop already applied patches and adapt build/rollup.js
  * Simplify rules with pkg-js-tools
  * Add node-clone as runtime dependency to node-less
  * Generate and install manpage
  * Generate minified file with uglifyjs.terser
  * Use a rollup.config file to bundle all dependencies via node-resolve plugin
  * Generate browser files in dist
  * less.js in dist breaks lessc, so move it to debian/js
  * Remove Jonas from uploaders and add myself
  * Update build dependencies
  * Use --no-discard-stderr to help2man (sbuild needs it)
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Bump debhelper compatibility level to 12
  * Drop unused patch file
  * Add comment to patch
  * Change section to javascript
  * Remove unused overrides

 -- Pirate Praveen <praveen@debian.org>  Tue, 02 Jun 2020 14:27:06 +0530
