=== debian/control ===
--- 
+++ 
@@ -1,21 +1,31 @@
 Source: less.js
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders:
- Jonas Smedegaard <dr@jones.dk>,
+Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
  brotli,
- debhelper,
+ debhelper-compat (= 12),
+ pkg-js-tools (>= 0.9.35~),
  devscripts,
- dh-buildinfo,
  help2man,
  libyaml-tiny-perl,
  node-source-map,
- node-uglify,
+ node-terser,
  nodejs,
  pigz,
-Standards-Version: 4.3.0
+ node-tslib,
+ node-clone,
+ node-mime,
+ node-request,
+ node-babel7,
+ rollup,
+ node-rollup-plugin-typescript,
+ node-rollup-plugin-node-resolve,
+ node-rollup-plugin-commonjs,
+ node-rollup-plugin-babel,
+ uglifyjs.terser
+Standards-Version: 4.5.0
 Homepage: http://lesscss.org/
 Vcs-Browser: https://salsa.debian.org/js-team/less.js
 Vcs-Git: https://salsa.debian.org/js-team/less.js.git
@@ -42,7 +52,11 @@
 Package: node-less
 Architecture: all
 Depends:
- nodejs (>= 6.11.2~dfsg-1) | nodejs-legacy,
+ nodejs (>= 6.11.2~dfsg-1),
+ node-tslib,
+ node-clone,
+ node-mime,
+ node-request,
  ${misc:Depends},
 Recommends:
  node-source-map,
