=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with nodejs

override_dh_auto_build:
	rollup -c debian/rollup.config.browser.js
	rollup -c debian/rollup.config.node.js
	rollup -c debian/rollup.config.lessc.js
	help2man --no-discard-stderr -n "Compiler for Less (Leaner Style Sheets) extension for CSS" "node $(CURDIR)/bin/lessc" > debian/lessc.1
	uglifyjs.terser -o dist/less.min.js dist/less.js

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-less/usr/share/nodejs/less/bin/lessc
