=== debian/watch ===
version=3
opts=repack,compresion=xz,repacksuffix=+dfsg,dversionmangle=s/\+dfsg.*// \
https://github.com/less/less.js/tags .*/archive/v?(\d[\d\.]+).tar.gz debian

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=image-size,pgpmode=none" \
 https://registry.npmjs.org/image-size https://registry.npmjs.org/image-size/-/image-size-(0.5(?:.[\d\.]+)?)@ARCHIVE_EXT@ ignore
