## less.js 3.13.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,42 +1,43 @@
 Source: less.js
 Section: javascript
-Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Testsuite: autopkgtest-pkg-nodejs
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- brotli,
- debhelper-compat (= 12),
- pkg-js-tools (>= 0.9.35~),
- devscripts,
- help2man,
- libyaml-tiny-perl,
- node-source-map,
- node-terser,
- nodejs,
- pigz,
- node-tslib,
- node-clone,
- node-mime,
- node-request,
- node-babel7,
- rollup,
- node-rollup-plugin-typescript,
- node-rollup-plugin-node-resolve,
- node-rollup-plugin-commonjs,
- node-rollup-plugin-babel,
- uglifyjs.terser
-Standards-Version: 4.5.0
-Homepage: http://lesscss.org/
+ brotli
+ , debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , grunt
+ , help2man
+ , node-babel7
+ , node-builtin-modules
+ , node-clean-css
+ , node-find-cache-dir
+ , node-fs-extra
+ , node-is-module
+ , node-merge-stream
+ , node-mime (>= 2)
+ , node-minimist
+ , node-resolve
+ , node-rollup-plugin-commonjs (>= 15~)
+ , node-rollup-plugin-node-resolve (>= 11~)
+ , node-rollup-plugin-typescript
+ , node-typescript
+ , node-tslib
+ , rollup
+ , terser
+Standards-Version: 4.7.3
+Homepage: https://lesscss.org/
 Vcs-Browser: https://salsa.debian.org/js-team/less.js
 Vcs-Git: https://salsa.debian.org/js-team/less.js.git
-Rules-Requires-Root: no
 
 Package: libjs-less
 Architecture: all
 Depends:
- ${misc:Depends},
+ ${misc:Depends}
 Recommends:
- javascript-common,
+ javascript-common
+Multi-Arch: foreign
 Description: LESS CSS meta-language - Javascript library
  LESS is a meta-language on top of CSS that’s used to describe the style
  of a document cleanly and structurally, with more power than flat CSS
@@ -52,14 +53,13 @@
 Package: node-less
 Architecture: all
 Depends:
- nodejs (>= 6.11.2~dfsg-1),
- node-tslib,
- node-clone,
- node-mime,
- node-request,
- ${misc:Depends},
+ ${misc:Depends}
+ , node-tslib
+ , nodejs:any
 Recommends:
- node-source-map,
+ node-source-map
+Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: LESS CSS meta-language - compiler and Node module
  Node is an event-based server-side JavaScript engine.
  .
