## less.js 3.13.0+dfsg

=== debian/changelog ===
less.js (3.13.0+dfsg-5) unstable; urgency=medium

  * Add forwarded info to patch
  * Replace options deprecated in rollup-plugin-node-resolve 11

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 Jan 2021 21:26:44 +0530

less.js (3.13.0+dfsg-4) unstable; urgency=medium

  * Simplify the build process by using correct require statement
    (nodeResolve = require('@rollup/plugin-node-resolve').nodeResolve)

 -- Pirate Praveen <praveen@debian.org>  Wed, 30 Dec 2020 15:24:28 +0530

less.js (3.13.0+dfsg-3) unstable; urgency=medium

  [ Xavier Guimard ]
  * Typo

  [ Pirate Praveen ]
  * Drop legacy commonjs and node-resolve plugins
    (require no longer work for @rollup/plugin-node-resolve, so use import and
    then convert it to cjs with rollup as a work around)

 -- Pirate Praveen <praveen@debian.org>  Tue, 29 Dec 2020 23:51:58 +0530

less.js (3.13.0+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Xavier Guimard ]
  * Remove all dependencies except node-tslib and nodejs (Closes: #977309)
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)

  [ Chris Lamb ]
  * Make the build reproducible (Closes: #974124)

 -- Xavier Guimard <yadd@debian.org>  Tue, 15 Dec 2020 11:26:10 +0100

less.js (3.13.0+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + libjs-less: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Add upstream/metadata
  * Use dh-sequence-nodejs
  * New upstream version 3.13.0+dfsg
  * Refresh patch
  * Update build and dependencies (upstream switched to lerna)
    (Closes: #953624)
  * Update install
  * Update copyright
  * Update debian/watch

 -- Xavier Guimard <yadd@debian.org>  Mon, 09 Nov 2020 14:08:23 +0100
