=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: less.js
 Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Uploaders: Pirate Praveen <praveen@debian.org>
@@ -16,20 +17,20 @@
  , node-fs-extra
  , node-is-module
  , node-merge-stream
- , node-mime (>= 2)
- , node-minimist
  , node-resolve
  , node-rollup-plugin-commonjs (>= 15~)
  , node-rollup-plugin-node-resolve (>= 11~)
  , node-rollup-plugin-typescript
  , node-typescript
+ , node-typescript-types
  , node-tslib
  , rollup
- , terser
-Standards-Version: 4.7.3
-Homepage: https://lesscss.org/
+ , uglifyjs.terser
+Standards-Version: 4.5.1
+Homepage: http://lesscss.org/
 Vcs-Browser: https://salsa.debian.org/js-team/less.js
 Vcs-Git: https://salsa.debian.org/js-team/less.js.git
+Rules-Requires-Root: no
 
 Package: libjs-less
 Architecture: all
@@ -55,11 +56,10 @@
 Depends:
  ${misc:Depends}
  , node-tslib
- , nodejs:any
+ , nodejs (>= 6.11.2~dfsg-1)
 Recommends:
  node-source-map
 Provides: ${nodejs:Provides}
-Multi-Arch: foreign
 Description: LESS CSS meta-language - compiler and Node module
  Node is an event-based server-side JavaScript engine.
  .
